'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2018/5/29
 * @version
 */
import BaseController from "../../common/base/base_controller";
let config = require("../../../config/config.js");
class ViewsController extends BaseController{
    redirectMain(req, res){
        res.render('maintain/billsGuidance_lib/html/main.html',
            {
                userAccount: req.session.managerData.username
            });
    }
    redirectGuidance(req, res){
        res.render('maintain/billsGuidance_lib/html/zhiyin.html',
            {
                userAccount: req.session.managerData.username,
                LicenseKey:config.getLicenseKey(process.env.NODE_ENV)
            });
    }
}

export default ViewsController;
